
:root {
	--themecolor: #f0ab38;
	--themehover: #508bf8;
	--themebg: #fff5dd;
	--themeborder: #d5b969;
	--themeop: 240, 171, 56;
}
.donate-sadiq-form{
	transform: scale(1.5);
}
.donate-sadiq-pay-btn{
	width: 100%;
	display: block;
	box-sizing: border-box;
	border: none;
	border-radius: 999px;
	padding: 14px 16px;
}
.donate-sadiq-pay-btn {
	width: 80%;
	min-height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;

	background: linear-gradient(135deg, #0b5ed7, #084298);
	color: #ffffff;

	border: 1px solid rgba(255, 255, 255, 0.35);
	border-radius: 14px;
	padding: 12px 18px;

	font-size: 14px;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	cursor: pointer;

	box-shadow: 0 8px 20px rgba(8, 66, 152, 0.35);
	transition: all 0.2s ease;
}

.donate-sadiq-pay-btn:hover {
	background: linear-gradient(135deg, #084fc0, #062f70);
	transform: translateY(-1px);
	box-shadow: 0 11px 24px rgba(8, 66, 152, 0.48);
}

.donate-sadiq-pay-btn:active {
	transform: translateY(0);
}
@media (max-width: 480px) {
	.donate-sadiq-input-cover {
		flex: 0 0 115px;
		width: 115px;
		min-width: 0;
	}

	.donate-sadiq-input-cover input {
		width: 100%;
		height: 30px;
		box-sizing: border-box;
		padding: 0 8px;

		border-radius: 11px;
		font-size: 15px;
		text-align: center;
	}
}
@media (max-width: 480px) {
	.donate-sadiq-full-img {
		width: 100vw !important;
		height: 100dvh !important;
		min-height: 100svh !important;

		max-width: none !important;
		object-fit: cover !important;
		object-position: center center !important;

		display: block;
	}
}
.donate-sadiq-amount-words:not(:empty) {
	color: yellow;